## haskell-wl-pprint-terminfo 3.7.1.3

=== debian/changelog ===
haskell-wl-pprint-terminfo (3.7.1.3-4build2) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 Jun 2016 15:42:07 +0100

haskell-wl-pprint-terminfo (3.7.1.3-4build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 26 Jan 2016 16:30:00 +0000

haskell-wl-pprint-terminfo (3.7.1.3-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:16 -0500

haskell-wl-pprint-terminfo (3.7.1.3-3) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:29:03 +0200

haskell-wl-pprint-terminfo (3.7.1.3-2) unstable; urgency=medium

  * Do not depend on transformers, comes with GHC.

 -- Joachim Breitner <nomeata@debian.org>  Fri, 08 May 2015 11:02:45 +0200

haskell-wl-pprint-terminfo (3.7.1.3-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 21 Feb 2015 10:05:41 -0500
