=== debian/control ===
Source: haskell-wl-pprint-terminfo
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-semigroups-dev (>= 0.9),
 libghc-semigroups-dev (<< 1),
 libghc-semigroups-prof,
 libghc-text-dev (>= 0.11),
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
 libghc-wl-pprint-extras-dev (>= 3.4),
 libghc-wl-pprint-extras-dev (<< 4),
 libghc-wl-pprint-extras-prof,
 libncursesw5-dev,
Build-Depends-Indep: ghc-doc,
 libghc-semigroups-doc,
 libghc-text-doc,
 libghc-wl-pprint-extras-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/ekmett/wl-pprint-terminfo/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: color pretty printer with terminfo support
 Pretty printing with terminfo effects including colors and bells.

Package: libghc-wl-pprint-terminfo-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libncursesw5-dev,
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-wl-pprint-terminfo-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-wl-pprint-terminfo-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
