=== debian/control ===
Source: haskell-wl-pprint-terminfo
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-semigroups-dev (<< 1),
 libghc-semigroups-dev (>= 0.9),
 libghc-semigroups-prof,
 libghc-wl-pprint-extras-dev (<< 4),
 libghc-wl-pprint-extras-dev (>= 3.4),
 libghc-wl-pprint-extras-prof,
 libncursesw5-dev,
Build-Depends-Indep:
 ghc-doc,
 libghc-semigroups-doc,
 libghc-wl-pprint-extras-doc,
Standards-Version: 4.1.4
Homepage: http://github.com/ekmett/wl-pprint-terminfo/
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-wl-pprint-terminfo
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-wl-pprint-terminfo]
X-Description: color pretty printer with terminfo support
 Pretty printing with terminfo effects including colors and bells.

Package: libghc-wl-pprint-terminfo-dev
Architecture: any
Depends:
 libncursesw5-dev,
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-wl-pprint-terminfo-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-wl-pprint-terminfo-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
